
{"currentElement":0,
"elements":
[
  {"thisElement":"#tabContentTesting [data-property-name='regFlag-D3DConfig-ShowPerformanceStats']",
  "leftNeighbour":-1,
  "rightNeighbour":-1,
  "upNeighbour":-1,
  "downNeighbour":1},
  {"thisElement":"#tabContentTesting [data-property-name='TestDialogs']",
  "leftNeighbour":-1,
  "rightNeighbour":2,
  "upNeighbour":0,
  "downNeighbour":5},
  {"thisElement":"#tabContentTesting [data-property-name='TestSafeDisc']",
  "leftNeighbour":1,
  "rightNeighbour":3,
  "upNeighbour":0,
  "downNeighbour":5},
  {"thisElement":"#tabContentTesting [data-dialog-name='IdxConfigureDialog']",
  "leftNeighbour":2,
  "rightNeighbour":4,
  "upNeighbour":0,
  "downNeighbour":6},
  {"thisElement":"#tabContentTesting [data-dialog-name='ServerOptionsDialog']",
  "leftNeighbour":3,
  "rightNeighbour":-1,
  "upNeighbour":0,
  "downNeighbour":6},
  {"thisElement":"#tabContentTesting [data-property-name='regFlag-MacDozeConfig-ClearRegistryOnLaunch']",
  "leftNeighbour":-1,
  "rightNeighbour":6,
  "upNeighbour":1,
  "downNeighbour":7},
  {"thisElement":"#tabContentTesting [data-property-name='regFlag-D3DConfig-PerformanceStatsMemory']",
  "leftNeighbour":5,
  "rightNeighbour":-1,
  "upNeighbour":3,
  "downNeighbour":8},
  {"thisElement":"#tabContentTesting [data-property-name='regFlag-MacDozeConfig-ClearPreferencesFolderOnLaunch']",
  "leftNeighbour":-1,
  "rightNeighbour":8,
  "upNeighbour":5,
  "downNeighbour":9},
  {"thisElement":"#tabContentTesting [data-property-name='regFlag-appRegKey-ResetAchievements']",
  "leftNeighbour":7,
  "rightNeighbour":-1,
  "upNeighbour":6,
  "downNeighbour":10},
  {"thisElement":"#tabContentTesting [data-property-name='regFlag-appRegKey-DisableAutoFeralCrashReport']",
  "leftNeighbour":-1,
  "rightNeighbour":10,
  "upNeighbour":7,
  "downNeighbour":11},
  {"thisElement":"#tabContentTesting [data-property-name='TriggerTamperDetection']",
  "leftNeighbour":9,
  "rightNeighbour":-1,
  "upNeighbour":8,
  "downNeighbour":11},
  {"thisElement":"#footer #main-quitButton",
  "leftNeighbour":-1,
  "rightNeighbour":12,
  "upNeighbour":9,
  "downNeighbour":-1},
  {"thisElement":"#footer #keepShownButton",
  "leftNeighbour":11,
  "rightNeighbour":13,
  "upNeighbour":9,
  "downNeighbour":-1},
  {"thisElement":"#footer #main-playButton-0",
  "leftNeighbour":12,
  "rightNeighbour":-1,
  "upNeighbour":9,
  "downNeighbour":-1}
]
}
